.modal-styles {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #FFF;
  padding: 50px;
  z-index: 1000;
  color: black;
}

.overlay-styles {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, .5);
  z-index: 1000;
}

.container {
  display: flex;
  flex-direction: column;
}
.container-child-box-1{
  justify-content:center;
  align-items: center;
  
}
.container-child-box-2{
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.button-yes {
  width: 90px;
  height: 50px;
  border: 1px solid black;
  color: black;
  padding: 5px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  margin: 4px 2px;
  transition-duration: 0.4s;
  border-radius: 5px;
  cursor: pointer;
}
.button-yes:hover {
  background-color: green;
  color: white;
}
.button-no {
  width: 90px;
  height: 50px;
  border: 1px solid black;
  color: black;
  padding: 5px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  margin: 4px 2px;
  transition-duration: 0.4s;
  border-radius: 5px;
  cursor: pointer;
}
.button-no:hover {
  background-color: red;
  color: white;
}